Subject: Modecular Drawing Software

From: "Stephen P. Molnar" <[email-masked]>
Date: Sat, 31 May 1997 17:43:33 -0400

I'm interested in the availability of molecular structure drawing
programs on the order of the drawing module in CambridgeSoft's Chem3D.

I would like not to have to change from Linux to Win95 only to draw a
structre suitable for the generation of GAMESS or MOPAC input files.

Thanks in advance.

______________________________________________________________________________
Stephen P. Molnar, Ph. D.                        Life is a fuzzy set
Foundation for Chemistry                         multivariant and stochastic
Technology Consultants
614.486.4076